Loading...
Searching...
No Matches
avahi_register.h File Reference
`#include <string>`
`#include <avahi-gobject/ga-client.h>`
`#include <avahi-gobject/ga-entry-group.h>`

Go to the source code of this file.

## Classes

class | AvahiService

## Macros

#define | SRC_HEADERS_AVAHI_REGISTER_H_

## Macro Definition Documentation

## SRC_HEADERS_AVAHI_REGISTER_H_

#define SRC_HEADERS_AVAHI_REGISTER_H_

Definition at line 23 of file avahi_register.h.